Subject: Ticket Assigned - Order No. 9602890009 - 1 Item not correct
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 15 Sep 2020 06:49:49 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No. 9602890009 - 1 Item not correct Dear Sir,

We received the order yesterday but I only got the chance to open it today.
Upon checking, the first thing I've noticed is that the items are dusty. I
have to clean each items.

In addition, one of the items delivered is not the one I need. See attached
photo of the cup for your reference Note that I ordered for a baby girl and
I would like this item to be replaced with the right one.

Thank you.
Vanessa

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1482644